\documentclass[राजवाडे,सुटालेख]{aalok}
\लेख{कृत्रिम बुद्धिमत्ता व तत्त्वज्ञानातील प्रवाह}
\अभ्यासक{मृणाल जोशी}
\इपत्ता{jmrunal21@gmail.com}{jmrunal\(21\)@gmail.com}
\orcid{0000-0001-7223-4496}
\पुष्प{दुसरे}
\प्रकाशनवर्ष{२०२१}
\आकडीदिनांक{०६-२४}
\आकडीपुष्प{२}

\begin{document}
\लेखाचेशीर्षक

\अनुक्रमणिका

\input{सामग्री/\jobname}
\end{document}
